# MY PROJECT NAME

## Synopsis

At the top of the file there should be a short introduction and/ or overview 
that explains **what** the project is.

## Code Example

Show what the library does as concisely as possible, developers should be 
able to figure out **how** your project solves their problem by looking at 
the code example. Make sure the API you are showing off is obvious, and that 
your code is short and concise.

## Motivation

A short description of the motivation behind the creation and maintenance of 
the project. This should explain **why** the project exists.

## Installation

Provide code examples and explanations of how to get the project.

## API Reference

The documentation is available at [this link](https://remak_team.gitlab.io/example_project/)

## Tests

Describe and show how to run the tests with code examples.

## Contributors

Let people know how they can dive into the project, include important links 
to things like issue trackers, irc, twitter accounts if applicable.
